[SETUP]

InstallPath = [program files]
InstallFolder =FarStone\RestoreIT!\
ShowEnterSNDialog = FALSE
ShowInstallPathDialog = FALSE
ShowUserInfoDialog = FALSE
ShowCopyFileDialog = FALSE
CreateRescDisk = FALSE
ExposeErrors = TRUE
RebootPrompt = TRUE
ShowInfoDialog = TRUE

[STATIC_RESTOREPOINT]

Create = TRUE
ShowWindow = FALSE
BackupOption = SystemDriveOnly
UserDefineBackupCount = 5
UserDefineBackupList = cdefg 
ExposeErrors = TRUE   

[VB_PARTITION]

Create = TRUE
ShowWindow = FALSE
SelectLocationWay = FreeSpaceSize
SelectLocationOrder = Down
IgnoreSystemPartition = FALSE
UserDefineSelectCount = 5
UserDefineSelectList = cdefg
ExposeErrors = TRUE

[INIT_FS]

Create = TRUE
ShowWindow = FALSE
ExposeErrors = TRUE



